# Order

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id_** | **Int!** |  | [optional] [default to null]
**petId** | **Int!** |  | [optional] [default to null]
**quantity** | **Int!** |  | [optional] [default to null]
**shipDate** | **String!** |  | [optional] [default to null]
**status** | **String!** | Order Status | [optional] [default to null]
**complete** | **Boolean!** |  | [optional] [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


